Bug 244502 - (CVE-2007-3165) CVE-2007-3165: tor < 0.1.2.14 information disclosure
CVE-2007-3165: tor < 0.1.2.14 information disclosure
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: tor (Show other bugs)
7
All Linux
medium Severity medium
: ---
: ---
Assigned To: Enrico Scholz
Fedora Extras Quality Assurance
http://nvd.nist.gov/nvd.cfm?cvename=C...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-16 05:25 EDT by Ville Skyttä
Modified: 2007-11-30 17:12 EST (History)
3 users (show)

See Also:
Fixed In Version: 0.1.2.16-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-19 11:15:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2007-06-16 05:25:14 EDT
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2007-3165

"Tor before 0.1.2.14 can construct circuits in which an entry guard is in the
same family as the exit node, which might compromise the anonymity of traffic
sources and destinations by exposing traffic to inappropriate remote observers."
Comment 1 Till Maas 2007-07-20 14:13:01 EDT
It is already built:
http://koji.fedoraproject.org/koji/buildinfo?buildID=7651

But I cannot find it in bodhi.
Comment 2 Fedora Update System 2007-08-19 11:15:48 EDT
tor-0.1.2.16-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.